/**
  @page Demo   STM32H750B-DK TouchGFX Demonstration Firmware
 
  @verbatim
  ******************** (C) COPYRIGHT 2019 STMicroelectronics *******************
  * @file    TouchGFX/readme.txt 
  * @author  MCD Application Team 
  * @brief   Description of STM32H750B-DK Demonstration
  ******************************************************************************
  * @attention
  *
  * <h2><center>&copy; Copyright (c) 2019 STMicroelectronics.
  * All rights reserved.</center></h2>
  *
  * This software component is licensed by ST under Ultimate Liberty license
  * SLA0044, the "License"; You may not use this file except in compliance with
  * the License. You may obtain a copy of the License at:
  *                             www.st.com/SLA0044
  *
  ******************************************************************************
  @endverbatim

@par Demo Description

This is a TouchGFX demonstration for the STM32H750B-DK Discovery board, created by ST.
For more details please refer to the full demonstration readme.txt file ../readme.txt

Requirements:
	Resolution: 480 * 272
	BPP: 24

The demonstration features the following modules:
	- A HMI demo which showcase examples of different HMI interfaces in a home
	- Extractor Hood UI
	- Oven UI
	- Smart Recipe with video
	- Bathtub UI
	- Washing Machine UI with video
	- Home UI
	- About Screen with video from USB

@par How to use it ?

Please use STM32CubeProgrammer utility to flash the application's HEX file to the STM32 target.

The binary and Media demonstration files are available from the STM32H750B-DK page in the Binary Delivery section.
Please refer to : www.st.com/en/product/stm32h750b-dk.html

* <h3><center>&copy; COPYRIGHT STMicroelectronics</center></h3>
*/
